*This do file reproduces Figure 1 in the manuscript.


*Setup directory
cd "/Users/jwk/Dropbox/obama muslim paper/QJPS 17138 Replication/Figure 1 (in the manuscript)"
* cd "copy your directory where Figure 1.dta is located"


***packages
ssc install blindschemes, replace all


*open data
use "Figure 1.dta", clear

**********************Figure 1*********************
***************************************************


*panel a
twoway scatter meme100 t, scheme(plotplain) ytitle("Online Messages") xtitle("") leg(off) xmtick(0(1)31) xlabel(0 " 9/1" 6 `" "9/7"  "ABC Gaffe" "' 10 "9/11" 20 "9/21" 30 "10/1", nogrid) ylabel(0 (25) 100, nogrid) ymtick(none) xsize(3.15) ysize(2.75) title("Panel A" "MemeTracker 'My Muslim Faith'", size(3)) m(circle) xline(6)
graph export "fig 1 panel a.pdf", replace
*panel b
twoway scatter lexis t, scheme(plotplain) ytitle("Number of News Articles") xtitle("") leg(off) xmtick(0(1)31) xlabel(0 " 9/1" 6 `" "9/7"  "ABC Gaffe" "' 10 "9/11" 20 "9/21" 30 "10/1", nogrid) ylabel(0 (25) 100, nogrid) ymtick(none) xsize(3.15) ysize(2.75) title("Panel B" "Lexis-Nexis 'Obama and 'Muslim'", size(3)) m(circle) xline(6)
graph export "fig 1 panel b.pdf", replace
*panel c
twoway scatter google1 t, scheme(plotplain) ytitle("Search Popularity") xtitle("") leg(off) xmtick(0(1)31) xlabel(0 " 9/1" 6 `" "9/7"  "ABC Gaffe" "' 10 "9/11" 20 "9/21" 30 "10/1", nogrid) ylabel(0 (25) 100, nogrid) ymtick(none) xsize(3.15) ysize(2.75) title("Panel C" "Google Trends 'My Muslim Faith'", size(3)) m(circle) xline(6)
graph export "fig 1 panel c.pdf", replace
*panel d
twoway scatter google2 t, scheme(plotplain) ytitle("Search Popularity") xtitle("") leg(off) xmtick(0(1)31) xlabel(0 " 9/1" 6 `" "9/7"  "ABC Gaffe" "' 10 "9/11" 20 "9/21" 30 "10/1", nogrid) ylabel(0 (25) 100, nogrid) ymtick(none) xsize(3.15) ysize(2.75) title("Panel D" "Google Trends 'Obama Muslim'", size(3)) m(circle) xline(6)
graph export "fig 1 panel d.pdf", replace


